html {
    scroll-behavior: smooth;
  }
.a-special {
    background-color: #871f78;
    border-color: #871f78;
    width: 300px;
    margin: auto;
    border-radius: 10px;

}
.a-special h2 {
    color: white !important;
    font-family: Vogue;
}
.about-head {
    background-color: #871f78;
    border-color: #871f78;
    width: 300px;
    margin: auto;
    border-radius: 10px;
}
.about-head h2 {
    color: white !important;
    text-align: center;
    font-family: Vogue;
}



.about-text {
    padding-top: 40px;
}
.about-text-two {
    padding-top: 35px;
}
.about-text-three {
    padding-top: 35px;
}
.about-text-four {
    padding-top: 35px;
}
.about-text-five {
    padding-top: 35px;
}
.about-text p{
    margin:0;
    font-size: 23px;
    text-align: center;
    color: black;
    font-family: Timeless;
}
.about-text-two p{
    margin:0;
    font-size: 23px;
    text-align: center;
    color: black;
    font-family: Timeless;
}
.about-text-three p{
    margin:0;
    font-size: 23px;
    text-align: center;
    color: black;
    font-family: Timeless;
}
.about-text-four p{
    margin:0;
    font-size: 23px;
    text-align: center;
    color: black;
    font-family: Timeless;
}
.about-text-five p{
    margin:0;
    font-size: 23px;
    text-align: center;
    color: black;
    font-family: Timeless;
}
.vfs-about-width {
    width: 75%;
    margin: auto; 
}






.image-head p {
    margin: 0;
    font-size: 30px;
    color: black;
    font-family: sans-serif;
}
.truck-look {
    padding: 8rem 0 25rem 0;
}
.drive-title {
    background-color: #871f78;
    border-color: #871f78;
    width: 300px;
    margin: auto;
    border-radius: 10px;
}
.drive-title h2 {
    color: white !important;
    font-family: Vogue;
    text-align: center;
    margin-bottom: 40px;
}
.drive-title-two {
    width: 100%;
}
.drive-title-two p {
    text-align: center;
    color:black;
    font-size: 25px;
    text-align: center;
}
.drive-title-text {
    width: 100%;
}
.drive-title-text p {
    text-align: center;
    margin: 0;
    color: black;
    font-size: 20px;
}
.drive-list {
    width: 40%;
    margin: auto;
    padding-top:60px;
}
.drive-list li{
    text-align: left;
    color:black;
    font-size:23px;
    list-style-type: none;
}
.drive-bottom {
    text-align: center;
    padding-top:20px;
}
.drive-bottom p{
    margin: 0;
    font-size: 20px;
    color: black;
}
#vip {

    color: rgba(255, 255, 255, 0.75);
    background-attachment: fixed;
    background-image:/* linear-gradient(rgba(206, 27, 40, 0.25), rgba(206, 27, 40, 0.25)),*/ url(../../images/456.jpg); 
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    text-align: center;
    z-index: 1; 
}
#gti {
    color: rgba(255, 255, 255, 0.75);
    background-attachment: fixed;
    background-image: linear-gradient(rgba(255, 255, 255, 0.50), rgba(255, 255, 255, 0.30)), url(../../images/123.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    text-align: center;
    z-index: 1;
}
.footer {
    width: 100%;
    height: 500px;
    padding-top: 60px;
}
.head-footer {
    background-color: #871f78;
    border-color: #871f78;
    width: 300px;
    margin: auto;
    border-radius: 10px;
}
.head-footer h2 {
    color:white;
    font-family: Vogue;
    text-align: center;
}
.white {
    color: white;
    font-family: Timeless;
}
.contact-vfs {
    width: 50%;
    margin: auto;
    padding-top: 35px;
    padding-bottom: 35px;
}
.button-vfs {
    background-color: #871f78;
    border-color: #871f78;
    border-radius: 10px;
    color: white;
    margin-top: 30px;
}



.new-left {
    width: 50%;

}
.new-left ul {
    font-size: 30px;
    font-family: Timeless;
    color: black;
    list-style-type: none;
    text-align: center;
    margin-top: 70px;
}
.new-right {
    width: 50%;
 
}
.all-c {
    padding-top: 80px;
    width: 70%;
    margin: auto;
}
.last-footer {
    width: 100%;
    background-color: black;
}
.copyright {
    color: white;
    font-family: Timeless;
    padding-top: 29px;
}
.credits {
    color: white;
    font-family: Timeless;
}
.credits a:hover {
    color: #871f78;
}
.icons {
    margin: 0;
}
.inner h2 b{
    color: #871f78;
    font-family: Timeless;
    font-size: 37px;
}
li a:hover {
    color: #871f78;
}
.content a:hover {
    color: #871f78;
}
.vfsi {
    color: #871f78;
    font-size: 30px;
    padding-right: 9px;
}
.my-control:focus {
    color: #495057;
    background-color: #fff;
    outline: 0;
}
button:hover:active {
    background-color: black !important;
}

#errorMsgID {
    display: none;
}
#successMsgID {
    display: none;
}
.success-box {
    margin-top: 40px;
}
.alert-success {
    color: white;
    background-color: #871f78;
    border-color: #871f78;
}









@media only screen and (max-width: 1000px) {
    .drive-list {
        width: 95%;
    }
    .new-left {
        width: 100%;
    }
    .new-right {
        width: 100%;
    }
    .footer {
        width: 100%;
    }
    .contact-vfs {
        width: 90%;
    }
    .all-c {
        width: 100%;
    }
  }

@media only screen and (max-width: 725px) {
    .truck-look {
        padding: 8rem 0 7rem 0;
    }
    #vip {
        background-attachment: unset;
    }
    #cta {
        background-attachment: unset;
    }
  }
  